extends ../layout/commom

block content
                .coll-content
                    each product in products
                        .col-3
                            img(src=product.image, alt="")
                            p=product.name
                            p=product.description
                            a.btn.btn-primary(href="/cart/add/" + product.id) app to cart
